Subject: Bonhoeffer's dialectic

From: review (Medical Case Review)
Date: Sat, 27 Apr 1996 09:44:35 -0700 (PDT)

Mark Lindsay wrote:
> 
> Please excuse any naivety this post may show but, on the issue of tension 
> in Bonhoeffer's Ethics, between apparent absolutism and equally apparent 
> ethical fluidity, is it not possible that this could be at least partly 
> explained by the disrupted nature in which Bonhoeffer wrote this work? 
> I'm not meaning to discount the influence of such people as Kierkegaard 
> and Nietzsche on Bonhoeffer's views, and I'm grateful to those who have 
> recently reminded us of the influence these thinkers had.
> 
> I guess I'm just mindful of the prefatory passage in Ethics where it is 
> pointed out, I think by Prof. Bethge himself, that what we have before us 
> is NOT the book Bonhoeffer would have written had his arrest not intervened.
> That is, is it not possible that Bonhoeffer, had he been given time and space 
> to do so, would have smoothed out such 'inconsistencies'? Or am I missing 
> a pivotal aspect of Bonhoeffer's theological framework?
> 
> Any comments on this would be helpful to my own work, a comparative study
> b/w Bonhoeffer and Barth on the Jewish Question. 
> 
> Thanks in advance,
> 
> Mark Lindsay ([email-masked])
> Ph.D student, History Dept.
> University of Western Australia.
> 
> 

Dear Mark Lindsay,

     I agree with you about the importance of remembering that
Bonhoeffer's Ethik is in fact a work compiled from his notes,
and that he would surely have made many changes if he had lived.
  
     I  suspect that the intellectual (and esthetic) effect of
the logical discordances, the dogmatism and the scepticism
that wrestle with each other in Bonhoeffer's Ethik, like Jacob
wrestling with the angel: "I will not let thee go, except thou
bless me";  must depend somewhat on the outlook of the reader.
A young person looking for answers will be more troubled by the
paradoxes of Bonhoeffer' thought than someone like myself,
who looks back on a life of contradiction and confusion,
who finds that the incongruities of thought are more lifelike
than the contrived consistency which one finds in philosophical
"systems". Unless my memory tricks me, it was Nietzsche who said
something like: "Der Wille zum System ist der Wille zur Luege."

     Over the years, I have formed the habit of reading the essays
of authors like Bonhoeffer, or, for that matter Nietzsche or
Kierkegaard, much as I read plays of Shakespeare, whose majesty
derives in part from the polyphony of disparate voices, sometimes
supporting, but just as often cancelling one another.

      Your thesis is on a topic of great interest to me, and I should
be grateful to you for sending me, when and if it is convenient,
some of the pertinent references to the texts of both Bonhoeffer
and Barth, as well as any outlines or drafts of your work that might
give me some insight into your plans. You might indicate to what
extent, if any, you are interested in comments, and you might also
let me know how fluently you read German, since I find it easier
to express myself in that language.

                                    Ernst Meyer

-- 

Please pay us a visit on the World Wide Web, http://www.he.net/~review 

Ernst J. Meyer, M.D.                            [email-masked]
Medical Case Review                     http://www.he.net/~review
1679 Massachusetts Avenue         
Cambridge, Mass. 02138  USA                          617-868-4666

               Helping patients to manage their medical care.
                  We interpret and audit medical records